.toolbar-wrapper {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.search-field {
  width: 100%;
  --margin-bottom: 0;
}

.list-icon {
  padding-top: 1.5rem;
  padding-bottom: 12rem;
}

.icon-container {
  height: 100%;
  min-height: 8rem;
  border-radius: 0.25rem;
  cursor: pointer;
  background: var(--white);
  transition: background 0.175s ease-in-out, color 0.175s ease-in-out;
}

.icon-container:hover {
  background: #32394d;
}

.icon-container road-icon {
  transition: color 0.175s ease-in-out;
}

.icon-container:hover road-icon,
.icon-container:hover .text-content {
  color: #ffffff;
}

@media (min-width: 576px) {

  .list-icon {
    padding-top: 2rem;
  }
}